/*     1524115 : 이미지      */
.img__1524115__ {max-width:100%}
.img__1524115__ * {box-sizing:border-box}
.img__1524115__ a {display:block;vertical-align:top}
.img__1524115__ img {width:px;vertical-align:top; border-radius:50px; overflow:hidden; box-shadow: 10px 10px 10px rgba(0, 0, 0, .1);}

/*     1524085 : 공백      */
.solid_line__1524085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1524085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524085__ {height:30px}
}

/*     1524095 : 타이틀 텍스트      */
.title__1524095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1524095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1524095__.style_top p {padding-top:10px}
.title__1524095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1524095__.style_right p {padding-right:14px}
.title__1524095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1524095__.style_bottom p {padding-bottom:12px}
.title__1524095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1524095__.style_left p {padding-left:14px}
.title__1524095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1524095__.style_circle1 p {padding-left:18px}
.title__1524095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1524095__.style_circle2 p {padding-left:18px}
.title__1524095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1524095__.style_top p:before {width:20px}
	.title__1524095__.style_right p:before {height:20px}
	.title__1524095__.style_bottom p:before {width:20px}
	.title__1524095__.style_left p:before {height:20px}
}

/*     1524105 : 공백      */
.solid_line__1524105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1524105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1524105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1524105__ {height:30px}
}

/*     1524005 : HTML 편집기      */
.sub_scg {
    margin-bottom: clamp(2rem, 6vw, 6rem);
}

.sub_scg .tabnav,
.sub_scg .list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.sub_scg .tabnav li,
.sub_scg .list li {
    width: calc(16.666% - clamp(.3rem, .4vw, .4rem));
    font-size: var(--sp_cnt);
    background: var(--prm-clr);
    color: #fff;
    margin-top: clamp(.3rem, .5vw, .5rem);
}

.sub_scg .list li {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: clamp(1rem, 1.2vw, 1.2rem);
    box-sizing: border-box;
    text-align: center;
    background: #f9f9f9;
    border: 1px solid #fff;
    color: #000;
}

.sub_scg .tabnav li:first-child {
    width: 100%;
    background: transparent;
}

.sub_scg .tabnav li:first-child a {
    margin: 0 auto;
    width: 16.666%;
    background: #f9f9f9;
    color: #000;
}


.sub_scg .tabnav li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: clamp(1rem, 1.2vw, 1.2rem);
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
}

.sub_scg .tabnav li a.active,
.sub_scg .tabnav li a:hover {
    color: #fff;
    background: #1f57a5;
    font-weight: 700;
}

.sub_scg .tabnav li.org a.active,
.sub_scg .tabnav li.org a:hover {
    color: #fff;
    background: #e1672a;
    font-weight: 700;
}

@media (min-width:1024px) and (max-width:1510px) {

    .sub_scg .inner,
    .tabcontent {
        padding: 0 15px;
    }
}

@media (max-width:1023px) {
    .sub_page .inner {
        padding: 0px;
    }

    .sub_scg .tabnav li:first-child a {
        width: 100%
    }

    .sub_scg .tabnav li,
    .sub_scg .list li {
        width: calc(50% - clamp(.16rem, .4vw, .4rem));
    }

    .sub_scg .list1 {
        padding-top: clamp(4rem, 4vw, 4rem);
    }
    .sub_scg .list li {
        width: calc(25% - clamp(.16rem, .4vw, .4rem));
        padding: clamp(.5rem, 1.2vw, 1.2rem);
        font-size: 12px;
    }
}



/*모바일 탭 따로*/

.tab_wrap {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_scg .tab_wrap .fake>a {
    display: none !important;
}


@media (max-width:1023px) {
    .sub_scg .tab_wrap {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 90%;
        list-style: none;
        padding: 0;
        gap: 0;
        z-index: 2;
    }

    .sub_scg .tab_wrap li {
        width: 100%;
        border-bottom: 1px solid #ddd;
    }

    .sub_scg .tab_wrap a {
        display: block;
        padding: 20px;
        box-sizing: border-box;
        text-decoration: none;
        color: #333;
        background: #f8f8f8;
        text-align: center;
    }

    .sub_scg .tab_wrap .org a {
        background: var(--prm-clr);
    }

    .sub_scg .tab_wrap li a br {
        display: none;
    }


    .sub_scg .tab_wrap .fake>a {
        display: block !important;
        background: #1f57a5;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
    }

    .sub_scg .tab_wrap .tabnav li.org a.active,
    .sub_scg .tab_wrap .tabnav li.org a:hover {
        background: #e1672a;
        color: #fff;
    }

    .sub_scg .tab_wrap .tabnav {
        flex-direction: column;
        padding: 0;
        justify-content: flex-start;
    }

    .sub_scg .tab_wrap .tabnav li {
        width: 100%;
    }

    .sub_scg .tab_wrap .fake a .arrow {
        display: inline-block;
        width: 10px;
        height: 10px;
        background: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_page257_arrow02-.png);
        background-size: cover;
        margin-left: .5rem;
        transition: transform 0.3s ease;
    }

    .sub_scg .tab_wrap .fake a .up {
        background: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_page257_arrow01-.png);
        background-size: cover;
    }

    .sub_scg .tab_wrap .fake .active {
        background: #1f57a5;
        color: #fff;
    }

    .sub_scg .tab_wrap li.fake {
        display: block !important;
    }

    .sub_scg .tab_wrap .tabnav {
        height: 200px;
        overflow-y: scroll;
        overflow-x: hidden;
        display: none;
    }

    .sub_scg .tab_wrap .tabnav.open {
        display: block;
    }

    .sub_scg .tab_wrap .fake a.active .arrow {
        transform: rotate(180deg);
    }


    .sub_scg .tab_wrap .tabnav li.org {
        background: var(--prm-clr);

    }
}

/*     1524125 : HTML 편집기      */
.silica-00 .cw1 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.silica-00 .cw1 .item {
    width: calc(50% - clamp(1rem, 2vw, 2rem));
}

.silica-00 .cw1 .item h2 {
    font-size: var(--sp_tit);
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.4em;
}

.silica-00 .cw1 .item ul {
    margin: 0 -.4em;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.silica-00 .cw1 .item ul li img {
    box-shadow: 6px 2px 18px rgba(0, 0, 0, .2);
    display: block;
    width: 100%;
}

.silica-00 .cw1 .it1 ul li {
    width: 25%;
    box-sizing: border-box;
    padding: 0 .4em;
    text-align: center;
    margin-top: clamp(1rem, 2vw, 2rem);
}


.silica-00 .cw1 .it1 ul li dd {
    color: #000;
    font-weight: 700;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    margin: clamp(1rem, 1vw, 1rem) 0 0 0;
}

.silica-00 .cw1 .it2 ul {
    margin-top: clamp(1rem, 2vw, 2rem);
}

.silica-00 .cw1 .it2 ul li {
    width: 50%;
    box-sizing: border-box;
    padding: 0 .4em;
}


.silica-00 .cw2 table {
    width: 100%;
    background: transparent;
}

.silica-00 .cw2 table caption {
    text-indent: -10000px
}

.silica-00 .cw2 table tr>* {
    border-right: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: .8em .3em;
    text-align: center;
    font-size: var(--sp_cnt);
    font-weight: 400;
}

.silica-00 .cw2 table tr td:last-child {
    border-right: 0;
}

.silica-00 .cw2 table thead tr th {
    padding: 20px 10px;
    font-size: var(--sp_cnt);
    color: #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: var(--prm-clr);
    font-weight: 600;
}

.silica-00 .cw2 table tbody tr:nth-child(even) {
    background: #f9f9f9;
}

.silica-00 .cw2 table tr td {
    padding: 15px 10px;
    font-size: var(--sp_cnt);
    text-align: center;
    background: transparent;
}

.silica-00 .cw2 .m_txt {
    display: none;
    padding: 15px;
    box-sizing: border-box;
    background: #f7f7f7;
}



@media all and (max-width:1023px) {
    .silica-00 .cw1 {
        flex-direction: column;
    }
    .silica-00 .cw1 .item {
        width: 100%;
    }
}

@media all and (max-width:767px) {
    .silica-00 .cw2 .t_inner {
        width: 100%;
        overflow-x: scroll;
    }

    .silica-00 .cw2 .t_inner table {
        width: 1000px;
    }

    .silica-00 .cw2 .m_txt {
        display: block;
    }

    .silica-00 .cw1 .item {
        margin-bottom: clamp(3rem, 3vw, 3rem);
    }
    .silica-00 .cw1 .item h2 {
        text-align: center;
    }
}

/*     1524035 : HTML 편집기      */
/* 실리카겔 전체 공통 css */

.silica {
    display: flex;
    /*
    margin: 0 0 6em 0;
    padding: 0 0 6em 0;
    border-bottom: 1px solid #ddd;
     */
    align-items: start;
    flex-wrap: wrap;
    gap: 5rem;
    line-height: 1.5em;
}

.silica .tit {
    width: 20%;
}

.silica.sw4 {
    margin: 0;
    padding: 0;
    border: none;
}

.silica .tit h2 {
    display: inline-block;
    position: relative;
    font-size: var(--sp_tit);
    font-weight: 700;
    flex-shrink: 0;
    padding: 0 0 0 15px;
    position: relative;
    line-height: 1.4em;
    color: #000;
}

.silica .conts_wrap>ul>li .eng {
    font-size: clamp(.6rem, .8vw, 1rem);
    color: #ddd;
    margin-left: .3rem;
    text-transform: uppercase;
}

.silica .conts_wrap>ul>li h3 {
    margin: clamp(0.5rem, 2vw, 2rem) 0 clamp(0.2rem, 0.2vw, 0.2rem);
    font-size: clamp(1rem, 1.4vw, 1.4rem);
    font-weight: 700;
    color: #000;
}

.pt {
    color: var(--scd-clr);
}

.silica .tit h2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--scd-clr);
}

.silica .tit img {
    display: block;
    margin-top: 2rem;
}

.silica .conts_wrap {
    flex-grow: 1;
    width: calc(80% - 5rem);
}

.silica .conts_wrap table {
    width: 100%;
}

.silica .conts_wrap table tr>* {
    border-right: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: .8em .3em;
    text-align: center;
    font-size: var(--sp_cnt);
    font-weight: 400;
}

.silica .conts_wrap table tr td:last-child {
    border-bottom: 0;
}

.silica .conts_wrap table tr td:last-child {
    border-right: 0;
}

.silica .conts_wrap table tr th {
    background: var(--prm-clr);
    font-weight: 600;
}

.silica .conts_wrap ul {
    list-style: none;
    padding: 0 0 0 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
    padding-left: 0;
}

.silica .conts_wrap>ul>li {
    display: flex;
    flex-direction: column;
    width: calc(50% - 3rem);
}

.silica .conts_wrap>ul>li strong {
    display: flex;
    align-items: center;
    font-size: var(--sp_sb_tit);
    color: #000;
}

.silica .conts_wrap>ul>li strong img {
    margin-right: .3rem;
}

.silica .conts_wrap>ul>li:not(:last-child) {
    margin: 0 0 1em 0;
    padding: 0 0 1em 0;
    border-bottom: 1px dashed #ddd;
}

.silica .conts_wrap>ul>li.full {
    width: calc(100% - 3rem);
}

.silica .conts_wrap ul.dep2 {
    background: #f9f9f9;
    padding: 1rem 3rem;
    margin: 1rem 0;
    border-radius: 10px;
}

.silica .conts_wrap ul.dep2 li {
    font-size: var(--sp_cnt);
    margin: .6rem 0;
    color: #000;
    padding: 0;
    overflow: hidden;
    line-height: 1.7em;
}

.silica .conts_wrap ul.dep2 li:before {
    display: none;
}

.silica .conts_wrap ul.dep2 li {
    width: 100%;
}

.silica .conts_wrap ul.dep2 li p {
    margin: .2em 0;
}
.silica .table_wrap {
    width: 100%;
}

.silica table {
    width: 100%;
}

.silica table caption {
    text-indent: -10000px
}

.silica table thead tr th {
    padding: 20px 10px;
    font-size: 17px;
    color: #fff;
    background: #001369;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.silica table tr td {
    padding: 15px 10px;
    font-size: 16px;
    text-align: center;
    background: #fff;
}

.silica .m_txt {
    display: none;
    padding-bottom: 10px;
    box-sizing: border-box;
}

.silica .t_inner {
    width: 100%;
}



@media all and (max-width:1023px) {
    .silica {
        gap: 0;
        margin-top: 3rem;
    }

    .silica .tit {
        margin-bottom: 2rem;
        text-align: center;
        width: 100%;
    }

    .silica .tit img {
        margin: 0 auto 1rem;
    }

    .silica {
        flex-direction: column;
    }

    .silica .conts_wrap {
        width: 100%;
    }

    .silica .conts_wrap ul {
        flex-direction: column;
        gap: 0;
    }

    .silica .conts_wrap>ul>li {
        width: 100%;
    }
}

@media (max-width:768px) {
    .silica {
        display: block;
    }

    .silica h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .silica .conts_wrap {
        width: 100%;
        overflow-x: scroll;
    }

    .silica .conts_wrap .table_wrap {
        width: 100%;
    }

    .silica .conts_wrap table tr>* {
        padding: 0.5em 1em;
    }

    .silica .conts_wrap>ul {
        margin-top: 0;
    }

    .silica .conts_wrap>ul>li {
        font-size: var(--sp_sb_tit);
    }

    .silica .conts_wrap>ul>li.full {
        width: 100%;
    }

    .silica .conts_wrap ul.dep2 {
        padding: 0.5em 1.8em;
    }

    .silica .t_inner {
        width: 100%;
        overflow-x: scroll;
    }

    .silica .t_inner table {
        width: 1000px;
    }

    .silica .m_txt {
        display: block;
    }

    .silica table thead tr th {
        font-size: 16px;
        padding: 10px;
    }

}

/*     1524045 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1524045__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1524045__ {margin:1em 0 0 0;}
.html__1524045__ .wrap {background:#f9f9f9; padding: 1.3em 2em;}
.html__1524045__ .conts {font-size:var(--conts);}
.html__1524045__ .conts b {margin: 0 0 .3em 0; display:block;}

@media (max-width:1023px) {
.html__1524045__ .wrap {padding: 1.2em;}
.html__1524045__ .conts {font-size:var(--m_conts);}
}

/*     1524135 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1524135__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1524135__ {margin:1em 0 0 0;}
.html__1524135__ .wrap {background:#f9f9f9; padding: 1.3em 2em;}
.html__1524135__ .conts {font-size:var(--conts);}
.html__1524135__ .conts b {margin: 0 0 .3em 0; display:block;}

@media (max-width:1023px) {
.html__1524135__ .wrap {padding: 1.2em;}
.html__1524135__ .conts {font-size:var(--m_conts);}
}

/*     1524145 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1524145__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1524145__ {margin:1em 0 0 0;}
.html__1524145__ .wrap {background:#f9f9f9; padding: 1.3em 2em;}
.html__1524145__ .conts {font-size:var(--conts);}
.html__1524145__ .conts b {margin: 0 0 .3em 0; display:block;}

@media (max-width:1023px) {
.html__1524145__ .wrap {padding: 1.2em;}
.html__1524145__ .conts {font-size:var(--m_conts);}
}

/*     1524155 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1524155__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1524155__ {margin:1em 0 0 0;}
.html__1524155__ .wrap {background:#f9f9f9; padding: 1.3em 2em;}
.html__1524155__ .conts {font-size:var(--conts);}
.html__1524155__ .conts b {margin: 0 0 .3em 0; display:block;}

@media (max-width:1023px) {
.html__1524155__ .wrap {padding: 1.2em;}
.html__1524155__ .conts {font-size:var(--m_conts);}
}

/*     1524325 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1524325__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1524325__ {margin:1em 0 0 0;}
.html__1524325__ .wrap {background:#f9f9f9; padding: 1.3em 2em;}
.html__1524325__ .conts {font-size:var(--conts);}
.html__1524325__ .conts b {margin: 0 0 .3em 0; display:block;}

@media (max-width:1023px) {
.html__1524325__ .wrap {padding: 1.2em;}
.html__1524325__ .conts {font-size:var(--m_conts);}
}

